.hidden {
	display:none;
}

.red {
	color:#900;
}

.main-content h2 + p,
.main-content h3 + p {
	margin-top:-25px;
}

.main-content ul + h2 {
	margin-top:1.5em;
}

.main-content p ~ ul, 
.main-content p ~ ol {
	margin-bottom: 40px;
}

.main-content p ~ div.clearfix ul,
.main-content p ~ div.clearfix ol {
	margin-bottom: 30px;
}

ul#header-hashtags li a {
	cursor:pointer;
}

/*#top-header.contentContainer ul li {
	margin-top: 9px;
}*/

/* saf3+, chrome1+ 
@media screen and (-webkit-min-device-pixel-ratio:0) {
	ul.breadcrumbs li span.last { 
		margin-top:4px;
		display: inline-block;
	}
} */


.border-solid {
	border:1px solid #ccc;
}

fieldset.override {
	border:1px solid #aaa;
	padding:5px 15px;
	margin-bottom: 20px;
}

fieldset.override legend {
	margin-bottom: initial;
}


.color-aaa {
	color:#aaa;
}

ul.list-style-none li {
	list-style: none;
}

.margin-reset {
	margin:inherit;
}

.margin-0 {
	margin:0;
}

.margin-bottom-0 {
	margin-bottom:0;
}

.margin-bottom-15 {
	margin-bottom:15px;
}

.display_inline-block {
	display:inline-block;
}

.fix-eventsbyday-hidefirstrow {
	border-top:1px solid #c9d5e3;
}

.gp_video * {
    max-width: 100% !important;
    max-height: auto !important;
}

ul.breadcrumbs li span.last { 
	margin-top: 5px;
	display: inline-block;
}

.fix-breadcrumb-border {
	border-top: 5px solid #e2e2e2;
	border-bottom: 5px solid #e2e2e2;
	padding-top: 10px;
}


.fixes-mapIconCircle {
	width: 15px !important;
	font-size: 9px;
	margin-top: 2px !important;
	margin-right: 7px !important;
}

.fixes-mapIcon {
	margin-left: 0;
	margin-top: 0;
	font-size: 7px !important;
}

#EventAttributes i.fa {
	width: 17px;
}

.fa-bolt {
	margin-left: 1px;
	width: 14px;
}

.fa-wheelchair {
	margin-left: 1px;
	width: 14px;
}

.fa-map-marker {
	margin-left: 1px;
	width: 10px;
}

.fa-plus {
	/*margin-left: 1px;*/
}

a.remote-part-link {
	color:#17639F;
	text-decoration: underline;
}
a.remote-part-link:hover {
	color:#ea6827;
}

/* Accessibility */

div.h2-fix {
	color: #555;
	font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	margin-bottom: 0.75rem;
	font-size: 1.625rem;
	line-height: 2rem;
}

div.h2-fix.highlight {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
	font-style: italic;
}

div.h2-fix.table-title {
	font-size: 1.125rem;
	line-height: 1.625rem;
	font-weight: 700;
	border-top: 1px solid #c9d5e3;
	border-bottom: 1px solid #c9d5e3;
	padding: 1.125rem 0.625rem;
	margin-bottom: 0;
}

.list-module div.h2-fix {
	font-size: 1.0625rem;
	line-height: 1.75rem;
	font-weight: 700;
	overflow: hidden;
	text-transform: uppercase;
	color: #555;
	margin-bottom: 0;
}

.list-module .no-link div.h2-fix {
	border-top: 4px solid #17639F;
	padding: 0.85rem 0.9375rem;
	font-size: 1.1875rem;
	line-height: 1.1875rem;
}

.list-module>div.h2-fix a {
	display: table;
	width: 100%;
	background-color: #17639F;
	color: #fff;
	padding: 0.35rem 0.9375rem;
	vertical-align: middle;
	border-radius: 3px;
	text-decoration: none;
}

.list-module>div.h2-fix a:focus,
.list-module>div.h2-fix a:hover {
	text-decoration: none;
	background-color: #ea6827;
}

.list-module>div.h2-fix a>span {
	display: table-cell;
	vertical-align: middle;
}

.list-module>div.h2-fix a>span:nth-child(2) {
	text-align: right;
	line-height: 0.6rem;
	padding-right: 0.3rem;
	width: 1rem;
	font-size: 0.6875rem;
	visibility: hidden;
	color: #fff;
	/*    color: #17639F;*/
}

.list-module>div.h2-fix a:hover>span:nth-child(2),
.list-module>div.h2-fix a:focus>span:nth-child(2) {
	visibility: visible;
}

.list-module>div.h2-fix a>span:last-child {
	text-align: right;
	width: .5rem;
}

.list-module>div.h2-fix a>span:last-child i {
	font-weight: 700;
}

.list-module .no-link div.h2-fix a {
	font-weight: 700;
	float: right;
	font-size: 1.0625rem;
	text-transform: none;
	padding: 0.85rem 0.9375rem;
}

#home-top-slider .image-caption div.h2-fix {
	font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	color: #17639F;
	margin-bottom: 0;
}

#home-top-slider .video-caption div.h2-fix {
	border-bottom: 2px solid #fff;
	font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 2rem;
	font-weight: 700;
	line-height: 2.375rem;
	color: #fff;
	padding: 0 0 2.5625rem;
	margin: 3.75rem 0 2.5625rem;
}

@media screen and (max-width: 39.9375em) {
	#home-top-slider .video-caption a div.h2-fix {
		margin: .5rem 0 3rem;
		padding: 0;
		border: none;
	}
}

#registration-banner div.h2-fix {
	font-size: 1.2rem;
	line-height: normal;
	margin: 6px 0 0;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
}

h2.h2-fix-news-list {
	font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 1.125rem;
	line-height: 1.375rem;
	margin-bottom: .8rem;
	font-weight: 500;
	text-transform: none;
}

div.h6-fix {
	color: #555;
	font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: .9rem;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0;
}

#left-main-menu>li div.current {
	font-size: 0.875rem;
	text-transform: uppercase;
	font-weight: 500;
	border-bottom: 1px solid #ededed;
	border-top: 1px solid #fff;
	position: relative;
	padding: 10px 1rem .7rem 2rem;
	color: #fff;
	background-color: #17639F;
	height: 42px;
}

#left-main-menu>li>div.current::before {
	color: #fff;
	content: "\203A";
	/*\203A: HTML entity for >*/
	font-size: 1.4rem;
	font-weight: 400;
	position: absolute;
	top: 1px;
	left: .9rem;
}

#left-main-menu>li>div.current>span.fa-stack {
	height: 1.375rem;
	line-height: 1.375rem;
	width: 1.375rem;
	float: right;
	top: 1px;
	color: #555;
}

#left-main-menu>li div.current i {
	font-size: 1.375rem;
	cursor: pointer;
}

#left-main-menu>li div.current i.fa-stack-1x {
	font-size: 1rem;
}

#left-main-menu>li div.current .fa-circle-thin::before {
	content: "\f111";
	color: #fff;
}

#left-main-menu>li div.current_nested {
	font-size: 0.75rem;
	font-weight: 400;
	text-transform: uppercase;
	border-bottom: 1px solid #ededed;
	border-top: 1px solid #fff;
	position: relative;
	padding: 13px 1rem .7rem 3.1rem;
	color: #fff;
	background-color: #17639F;
	height: 42px;
}

#left-main-menu>li div.current_nested::before {
	color: #fff;
	content: "\203A";
	font-size: 1.4rem;
	font-weight: 400;
	position: absolute;
	top: 3px;
	left: 2rem;
}

div.h5-fix {
	color: #555;
	font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	margin-bottom: 2.3rem;
	font-size: 1.125rem;
	line-height: 1.625rem;
	font-weight: 500;
	border-top: 3px solid #bfbfbf;
	border-bottom: 3px solid #bfbfbf;
	padding: 2.125rem 0;
}

div.h5-fix.table-title {
	padding: 1.125rem 0;
	margin-bottom: 0;
	border-color: #c9d5e3;
	border-width: 1px;
	font-weight: 700;
}

div.h5-fix.table-title.no-b-border {
	border-bottom: none;
}

form div.h5-fix {
	border: none;
	padding: 2.125rem 0 0;
}

#process-steps div.h5-fix {
	font-weight: 700;
	font-size: 1rem;
	line-height: 1rem;
	padding: 0;
	border: none;
	margin: 0;
	text-transform: uppercase;
	color: #fff;
}

#process-steps .current div.h5-fix {
	color: #fff;
}

div.h4-fix {
	color: #555;
	font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	margin-bottom: 2.3rem;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.25rem;
	line-height: 1.75rem;
}

div.h4-fix.table-title {
	font-family: inherit;
	font-size: 1.125rem;
	line-height: 1.625rem;
	font-weight: 700;
	text-transform: uppercase;
	color: inherit;
	margin-bottom: 0;
	padding: 0.85rem 0.625rem 0.55rem;
}

.list-module li>div div.h4-fix {
	font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 1.125rem;
	line-height: 1.375rem;
	margin-bottom: .8rem;
	font-weight: 500;
}

.list-module .news-announcements li>div .media-object-section div.h4-fix {
	margin-bottom: 0.5rem;
}

.list-module li>div div.h4-fix a {
	color: #555;
	text-decoration: none;
}

.list-module li>div div.h4-fix a:hover,
.list-module li>div div.h4-fix a:focus {
	text-decoration: underline;
}


.list-module .files-documents li>div div.h4-fix {
	margin-bottom: 0;
}

.list-module .files-documents li>div div.h4-fix a {
	display: block;
}

.list-module .files-documents li>div div.h4-fix span {
	display: block;
	margin-top: -4px;
}

div.h3-fix {
	color: #555;
	font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	margin-bottom: 0.75rem;
	font-size: 1.3125rem;
	line-height: 1.75rem;
}

div.h3-fix.table-title {
	font-size: 1.1875rem;
	line-height: 1.1875rem;
	font-weight: 700;
	text-transform: uppercase;
	color: #17639F;
	padding: 0.85rem 0.625rem 0.55rem 0;
	border-bottom: 3px solid #17639F;
	margin-bottom: 0;
	margin-left: 0.625rem;
}

.list-module div.h3-fix {
	font-size: 0.875rem;
	line-height: 1.3125rem;
	padding: 0 0.9375rem 0.875rem;
	margin-top: 0.875rem;
	margin-bottom: 1.5625rem;
	border-bottom: 1px solid #e2e2e2;
}

.list-module .no-link div.h3-fix {
	margin-bottom: 0;
	border-bottom: none;
}

.alert-box.alert div.h3-fix {
	margin-bottom: 1rem;
}

div.gray-table {
	background-color: #f7f7f7;
	font-size: 18px;
	margin-left: 5px !important;
	margin-bottom: 8px !important;
}

div.gray-table div {
	padding: 5px 20px 5px 20px;
}

div.gray-table-head {
	background: #fff;
	color: #067570;
	text-transform: uppercase;
	font-weight: 700;
	padding: 5px 20px 5px 25px;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

/* Acessibility - Color contrast */
input::placeholder,
textarea::placeholder {
	color: #555;
}

input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
	color: #555;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	color: #555;
}

a:focus,
a:hover {
	color: #A42E13;
}
.list-module .files-documents li>div .menu>li>a:hover,
.list-module .files-documents li>div .menu>li>a:focus {
	color: #A42E13;
}
/* (END) Acessibility - Color contrast */

.list-module .events li>a:focus,
.list-module .events li>a:active {
	background-color: #ea6827;
	color: #fff;
}

.list-module .events li>a:focus::after {
	content: "";
	position: absolute;
	top: 71px;
	left: 0;
	background-color: inherit;
	padding-bottom: 50%;
	width: 57.7%;
	z-index: -99;
	transform-origin: 0 0;
	transform: rotate(-30deg) skewX(30deg);
}

.list-module .events li>a:focus span:nth-of-type(3),
.list-module .events li>a:focus i {
	visibility: visible;
	color: #fff;
	z-index: 99;
}

@media screen and (min-width:40em) {
	.hide-for-medium {
		display:block !important;
		position: absolute;
		width: 1px;
		height: 1px;
		padding: 0;
		margin: -1px;
		overflow: hidden;
		clip: rect(0,0,0,0);
		border: 0;
		
	}
}

@media screen and (max-width:39.9375em) {
	.show-for-medium {
		display:block !important;
		position: absolute;
		width: 1px;
		height: 1px;
		padding: 0;
		margin: -1px;
		overflow: hidden;
		clip: rect(0,0,0,0);
		border: 0;
	}
}

@media screen and (min-width:40em) and (max-width:63.9375em) {
	.hide-for-medium-only {
		display:block !important;
		position: absolute;
		width: 1px;
		height: 1px;
		padding: 0;
		margin: -1px;
		overflow: hidden;
		clip: rect(0,0,0,0);
		border: 0;
	}
}

.hide {
	display:block !important;
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}

.flex-control-nav {
	bottom: 0;
}

.flexslider .flex-direction-nav .flex-next:focus {
	right: 0 !important;
	opacity: 1;
	display: block !important;
}

.flexslider .flex-direction-nav .flex-prev:focus {
	left: 0 !important;
	opacity: 1;
	display: block !important;
}

.flex-pauseplay a  {
	color: #fff !important;
	height: 30px !important;
}

table tr {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
	border-bottom: #fff solid 10px;
}
table th {
	text-align: left;
	vertical-align: top;
	font-size: 18px;
}

div.fix-event-details {
	display: inline !important;
}

h3.h3-fix-photovideo {
	color: #555;
	font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	margin-bottom: 2.3rem;
	font-size: 1.125rem;
	line-height: 1.625rem;
	font-weight: 500;
	border-top: 3px solid #bfbfbf;
	border-bottom: 3px solid #bfbfbf;
	padding: 2.125rem 0;
	text-transform: none !important;
}

h3.h3-fix-photovideo.table-title {
	padding: 1.125rem 0;
	margin-bottom: 0;
	border-color: #c9d5e3;
	border-width: 1px;
	font-weight: 700;
}

h3.h3-fix-photovideo.table-title.no-b-border {
	border-bottom: none;
}

.h2-fix.table-title {
	font-size: 1.1875rem;
	line-height: 1.1875rem;
	font-weight: 700;
	text-transform: uppercase;
	color: #17639F;
	padding: 0.85rem 0.625rem 0.55rem 0;
	border-bottom: 3px solid #17639F;
	border-top: none !important;
	margin-bottom: 0;
	margin-left: 0.625rem;
}

h3.h3-fix-table-title-no-border {
	border: none;
	color: #555;
	font-family: "Roboto", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	margin-bottom: 0;
	font-size: 1.125rem;
	line-height: 1.625rem;
	font-weight: 700;
	padding: 0.85rem 0.625rem 0.55rem;
}

.display-none {
	display: none !important;
}

img.JS_collapse {
	cursor: pointer;
}
/* (END) Accessibility */

a.a-inline {
	display:inline !important;
}

table.statements tbody tr td:nth-of-type(4),
table.statements tbody tr td:nth-of-type(5), {
	vertical-align: middle;
}

table p {
	margin-bottom: 0;
	font-size: 1rem;
	line-height: 1.625rem;
}

table.statements p strong {
	display: block;
}

table.statements tbody tr td:nth-of-type(5) {
	vertical-align: middle;
}
table.statements tbody tr td:nth-of-type(5) a {
	font-size: 0.875rem;
	text-decoration: none;
	display: block;
}

table.statements tbody tr td:nth-of-type(4) a i, 
table.statements tbody tr td:nth-of-type(5) a i {
	color: #17639F;
	font-size: 1rem;
	display: block;
	text-align: center;
}

table.statements tbody tr td:nth-of-type(5) a:hover i,
table.statements tbody tr td:nth-of-type(5) a:focus i {
	color: #ea6827;
}